/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 05/25/2021 03:48:20
    Flow details:
    Build details: 4.6.0 (build# 73)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.MyScenario12345;
import pacJnvmApi.NSApi;

public class init_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
